@media screen and (min-width:640px) {

    .pc_nav_news {
        color: #11107c;
    }

    .pc_con {
        width: 100%;
    }

    .pc_news_title {
        color: #393939;
        font-size: 2.6vw;
        font-weight: bold;
        padding: 8% 0 4%;
    }

    .pc_news_title span {
        font-size: 2vw;
    }

    .pc_news_list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .pc_news_listPic {}

    .pc_news_listItem {
        width: 32.5%;
        background-color: #ebebeb;
        margin-bottom: 3%;
        overflow: hidden;
    }

    .pc_news_listPic img {
        display: block;
        transition: all 0.5s;
        overflow: hidden;
    }

    .pc_news_listPic img:hover {
        /* transform: scale(1.1); */
        /* opacity: 0.5; */
        -webkit-filter: brightness(50%);
        /* Chrome, Safari, Opera */
        filter: brightness(50%);
    }

    .pc_news_listTit {
        width: 70%;
        font-size: 22px;
        font-weight: bold;
        padding: 5% 6% 7%;
        color: #393939;
    }

    .pc_news_listTime {
        font-size: 16px;
        padding: 3% 6%;
    }

    .pc_news_more {
        text-align: center;
        font-size: 1.4vw;
        font-weight: bold;
        margin: 5% 0;
        cursor: pointer;
    }
}

@media screen and (max-width:640px) {

    .pc_nav_news {
        color: #11107c;
    }

    .pc_con {
        width: 100%;
    }

    .pc_news_title {
        color: #393939;
        font-size: 2.6vw;
        font-weight: bold;
        padding: 25% 0 4%;
    }

    .pc_news_title span {
        font-size: 2vw;
    }

    .pc_news_list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .pc_news_listPic {}

    .pc_news_listItem {
        background-color: #ebebeb;
        margin-bottom: 3%;
        overflow: hidden;
    }

    .pc_news_listPic img {
        display: block;
        transition: all 0.5s;
        overflow: hidden;
    }

    .pc_news_listPic img:hover {
        /* transform: scale(1.1); */
        /* opacity: 0.5; */
        -webkit-filter: brightness(50%);
        /* Chrome, Safari, Opera */
        filter: brightness(50%);
    }

    .pc_news_listTit {
        width: 76%;
        font-size: 5.7vw;
        font-weight: bold;
        padding: 5% 6% 7%;
        color: #393939;
    }

    .pc_news_listTime {
        font-size: 4.4vw;
        padding: 3% 6%;
    }

    .pc_news_more {
        text-align: center;
        font-size: 3.4vw;
        font-weight: bold;
        margin: 5% 0;
        cursor: pointer;
    }
}